.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001123;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:1.596000px;}
._6{width:2.660000px;}
._1{width:7.600000px;}
._7{width:10.488000px;}
._0{width:14.554000px;}
._3{width:16.682000px;}
._2{width:23.142000px;}
._5{width:24.434000px;}
._24{width:307.200000px;}
._23{width:313.490000px;}
._26{width:371.800000px;}
._27{width:373.602000px;}
._19{width:426.642000px;}
._22{width:440.174000px;}
._8{width:449.320000px;}
._1b{width:484.918000px;}
._e{width:493.044000px;}
._25{width:499.266000px;}
._21{width:512.866000px;}
._20{width:518.680000px;}
._1c{width:523.100000px;}
._17{width:558.562000px;}
._13{width:570.666000px;}
._14{width:587.632000px;}
._18{width:599.056000px;}
._1e{width:604.258000px;}
._9{width:609.936000px;}
._16{width:612.146000px;}
._d{width:618.504000px;}
._28{width:625.372000px;}
._f{width:635.470000px;}
._b{width:644.684000px;}
._a{width:651.620000px;}
._c{width:662.466000px;}
._10{width:676.168000px;}
._11{width:678.990000px;}
._29{width:684.600000px;}
._1f{width:715.812000px;}
._12{width:723.088000px;}
._15{width:727.100000px;}
._1d{width:728.732000px;}
._1a{width:735.022000px;}
.fc2{color:rgb(158,158,158);}
.fc1{color:rgb(79,85,87);}
.fc0{color:rgb(255,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y42{bottom:103.071261px;}
.y41{bottom:114.318319px;}
.y40{bottom:125.565378px;}
.y17{bottom:213.935126px;}
.y16{bottom:236.429244px;}
.y15{bottom:258.923361px;}
.y14{bottom:281.417479px;}
.y13{bottom:303.911597px;}
.y3f{bottom:322.308571px;}
.y12{bottom:326.405714px;}
.y3e{bottom:335.965714px;}
.y3d{bottom:359.423866px;}
.y11{bottom:379.427563px;}
.y3c{bottom:382.882017px;}
.y3b{bottom:406.340168px;}
.y3a{bottom:429.798319px;}
.y39{bottom:453.256471px;}
.y38{bottom:476.730689px;}
.y10{bottom:477.437647px;}
.yf{bottom:499.931765px;}
.y37{bottom:500.188840px;}
.ye{bottom:522.425882px;}
.y36{bottom:523.646992px;}
.yd{bottom:544.920000px;}
.y35{bottom:547.105143px;}
.yc{bottom:567.414118px;}
.y34{bottom:570.563294px;}
.yb{bottom:589.908235px;}
.y33{bottom:594.021445px;}
.y6{bottom:607.582185px;}
.ya{bottom:612.402353px;}
.y32{bottom:617.479597px;}
.y5{bottom:633.289748px;}
.y9{bottom:634.896471px;}
.y31{bottom:640.937748px;}
.y8{bottom:657.390588px;}
.y4{bottom:658.997311px;}
.y30{bottom:664.395899px;}
.y3{bottom:684.704874px;}
.y2f{bottom:687.854050px;}
.y7{bottom:687.918319px;}
.y2e{bottom:711.328269px;}
.y2d{bottom:734.786420px;}
.y2c{bottom:758.244571px;}
.y2b{bottom:781.702723px;}
.y2a{bottom:805.160874px;}
.y29{bottom:828.619025px;}
.y28{bottom:852.077176px;}
.y27{bottom:875.535328px;}
.y26{bottom:898.993479px;}
.y25{bottom:922.451630px;}
.y24{bottom:945.925849px;}
.y23{bottom:969.384000px;}
.y22{bottom:992.842151px;}
.y21{bottom:1016.300303px;}
.y20{bottom:1039.758454px;}
.y1f{bottom:1063.216605px;}
.y1e{bottom:1086.674756px;}
.y1d{bottom:1110.132908px;}
.y1c{bottom:1133.591059px;}
.y1b{bottom:1157.049210px;}
.y2{bottom:1177.615261px;}
.y1a{bottom:1180.523429px;}
.y19{bottom:1203.981580px;}
.y1{bottom:1224.338756px;}
.y18{bottom:1234.364706px;}
.h9{height:22.260000px;}
.h8{height:27.030000px;}
.h7{height:27.166000px;}
.h4{height:30.210000px;}
.h5{height:30.362000px;}
.h6{height:31.444912px;}
.h3{height:56.520000px;}
.h2{height:81.756772px;}
.h1{height:1103.015126px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:64.268908px;}
.x5{left:69.089076px;}
.x2{left:260.064134px;}
.x6{left:400.073950px;}
.x4{left:405.504672px;}
.x1{left:701.559395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:1.324435pt;}
._6{width:2.207392pt;}
._1{width:6.306834pt;}
._7{width:8.703431pt;}
._0{width:12.077587pt;}
._3{width:13.843501pt;}
._2{width:19.204310pt;}
._5{width:20.276471pt;}
._24{width:254.928870pt;}
._23{width:260.148605pt;}
._26{width:308.536960pt;}
._27{width:310.032343pt;}
._19{width:354.047406pt;}
._22{width:365.276890pt;}
._8{width:372.866667pt;}
._1b{width:402.407545pt;}
._e{width:409.150879pt;}
._25{width:414.314184pt;}
._21{width:425.600098pt;}
._20{width:430.424826pt;}
._1c{width:434.092748pt;}
._17{width:463.520767pt;}
._13{width:473.565230pt;}
._14{width:487.644407pt;}
._18{width:497.124575pt;}
._1e{width:501.441437pt;}
._9{width:506.153305pt;}
._16{width:507.987266pt;}
._d{width:513.263431pt;}
._28{width:518.962817pt;}
._f{width:527.342608pt;}
._b{width:534.988815pt;}
._a{width:540.744630pt;}
._c{width:549.745146pt;}
._10{width:561.115704pt;}
._11{width:563.457531pt;}
._29{width:568.112971pt;}
._1f{width:594.014142pt;}
._12{width:600.052106pt;}
._15{width:603.381450pt;}
._1d{width:604.735760pt;}
._1a{width:609.955495pt;}
.fs5{font-size:23.235704pt;}
.fs4{font-size:28.214784pt;}
.fs2{font-size:31.534170pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:86.304045pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:85.533333pt;}
.y41{bottom:94.866667pt;}
.y40{bottom:104.200000pt;}
.y17{bottom:177.533333pt;}
.y16{bottom:196.200000pt;}
.y15{bottom:214.866667pt;}
.y14{bottom:233.533333pt;}
.y13{bottom:252.200000pt;}
.y3f{bottom:267.466667pt;}
.y12{bottom:270.866667pt;}
.y3e{bottom:278.800000pt;}
.y3d{bottom:298.266667pt;}
.y11{bottom:314.866667pt;}
.y3c{bottom:317.733333pt;}
.y3b{bottom:337.200000pt;}
.y3a{bottom:356.666667pt;}
.y39{bottom:376.133333pt;}
.y38{bottom:395.613333pt;}
.y10{bottom:396.200000pt;}
.yf{bottom:414.866667pt;}
.y37{bottom:415.080000pt;}
.ye{bottom:433.533333pt;}
.y36{bottom:434.546667pt;}
.yd{bottom:452.200000pt;}
.y35{bottom:454.013333pt;}
.yc{bottom:470.866667pt;}
.y34{bottom:473.480000pt;}
.yb{bottom:489.533333pt;}
.y33{bottom:492.946667pt;}
.y6{bottom:504.200000pt;}
.ya{bottom:508.200000pt;}
.y32{bottom:512.413333pt;}
.y5{bottom:525.533333pt;}
.y9{bottom:526.866667pt;}
.y31{bottom:531.880000pt;}
.y8{bottom:545.533333pt;}
.y4{bottom:546.866667pt;}
.y30{bottom:551.346667pt;}
.y3{bottom:568.200000pt;}
.y2f{bottom:570.813333pt;}
.y7{bottom:570.866667pt;}
.y2e{bottom:590.293333pt;}
.y2d{bottom:609.760000pt;}
.y2c{bottom:629.226667pt;}
.y2b{bottom:648.693333pt;}
.y2a{bottom:668.160000pt;}
.y29{bottom:687.626667pt;}
.y28{bottom:707.093333pt;}
.y27{bottom:726.560000pt;}
.y26{bottom:746.026667pt;}
.y25{bottom:765.493333pt;}
.y24{bottom:784.973333pt;}
.y23{bottom:804.440000pt;}
.y22{bottom:823.906667pt;}
.y21{bottom:843.373333pt;}
.y20{bottom:862.840000pt;}
.y1f{bottom:882.306667pt;}
.y1e{bottom:901.773333pt;}
.y1d{bottom:921.240000pt;}
.y1c{bottom:940.706667pt;}
.y1b{bottom:960.173333pt;}
.y2{bottom:977.240000pt;}
.y1a{bottom:979.653333pt;}
.y19{bottom:999.120000pt;}
.y1{bottom:1016.013333pt;}
.y18{bottom:1024.333333pt;}
.h9{height:18.472385pt;}
.h8{height:22.430753pt;}
.h7{height:22.543612pt;}
.h4{height:25.069665pt;}
.h5{height:25.195802pt;}
.h6{height:26.094453pt;}
.h3{height:46.902929pt;}
.h2{height:67.845578pt;}
.h1{height:915.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:53.333333pt;}
.x5{left:57.333333pt;}
.x2{left:215.813333pt;}
.x6{left:332.000000pt;}
.x4{left:336.506667pt;}
.x1{left:582.186667pt;}
}
